form {
    background-color: yellow;
    width: 400px;
    line-height: 80px;
    text-align: center;
    font-weight: bold;
}
.focus {
    outline: 3px solid green;
}
.focus-red {
    outline: 3px solid red;
}
span {
    display: inline-block;
    padding: 10px;
    border-radius: 30%;
    border: 2px solid grey;
    margin-right: 10px;
}
button {
    border-radius: 50%;
    border: 1px solid black;
    /*text-align: center;*/
    /*outline: none;*/
    width: 20px;
    height: 20px;
    text-align: center;
    outline: none;
}